Subject: Re: [bitcoin-dev] Updating the Scaling Roadmap

From: Steve Davis <[email-masked]>
Date: Tue, 11 Jul 2017 17:26:38 -0500

> I think it's great that people want to experiment with things like
> drivechains/sidechains and what not, but their security model is very
> distinct from Bitcoin’s

Agree that experimentation is great and that it is usually the case that the security model differs.

Isn’t it also true also that the security model for SegWit is distinct from that defined for the Bitcoin token?

It does not appear to be a "chain of digital signatures" as per the original definition? I do understand that the hash state is still respected at block level. I’m referring more to the token’s chain.

Any clarification appreciated.

Thanks,

/sd